vscode extension generator
wiki: http://contextgarden.net | mail: ntg-context@ntg.nl | website: http://www.pragma-ade.nl

# Command line options

flag | value | description
--- | --- | ---
--generate |  | generate extension in sync with current version
--program |  | use the given binary (e.g. codium, default: code)
--start |  | start vscode with extension context
--lsfile |  | generate language server file (work in progress)

# Example

`mtxrun --script vscode --generate e:/vscode/extensions`
`mtxrun --script vscode --generate`
`mtxrun --script vscode --start`
`mtxrun --script vscode --program=codium --start`